<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Stanek](./bitburner.stanek.md) &gt; [fragmentDefinitions](./bitburner.stanek.fragmentdefinitions.md)

## Stanek.fragmentDefinitions() method

List possible fragments.

**Signature:**

```typescript
fragmentDefinitions(): Fragment[];
```
**Returns:**

[Fragment](./bitburner.fragment.md)<!-- -->\[\]

List of possible fragments.

## Remarks

RAM cost: 0 GB

